### Function Macro

# GIRepository UNAVAILABLE_STATIC_INLINE

unstable since: 3.0

#### Declaration

    #define GI_UNAVAILABLE_STATIC_INLINE (
      maj,
      min
    )

#### Description

No description available.

Available since: 3.0

This function is not directly available to language bindings.

#### Parameters

`maj`

  Type: `-`

  No description available.

`min`

  Type: `-`

  No description available.